
*{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
html{
	overflow-x: hidden;
}
body{
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	box-sizing: border-box;
	background-color: white;
}


/* mobil vypnute*/


#logomobil{
  display: none;

}
#menumobil111 {
    display: none;
    

  }
  .mobiltopbar{
  	display: none;
  }
  .websiter{
  	opacity: 0;
  	height: 3px;
  }

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}


 /* mobil vypnute*/ 

nav{
	width: 100%;
	height: auto;
	z-index: 3000;
    padding-top: 20px;
    padding-bottom: 10px;
    background: rgb(229,4,78);
background: linear-gradient(176deg, rgba(229,4,78,1) 0%, rgba(226,0,26,1) 100%);

}
.menustred{
	width: 89%;
	height: 90px;
	margin: auto;
	display: flex;
	padding-bottom: 40px;
}
.menustred .logo{
	
	max-width: 15%;
	height: 64px;
	z-index: 5000;
	-webkit-transition:0.2s;

}
.menustred .logo:hover{
	opacity: 0.7;
	z-index: 5000;
}
.menustred .logo img{
	height: 60px;
	position: relative;
	top: 11px;
	margin-left: -3px;
	z-index: 5000;
}
.menustred ul{
	flex: 80%;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 87px;
	text-align: right;
}
.menustred ul li{
	display: inline-block;
	margin-left: 4%;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
    text-decoration: none;
     color: black;
	
}
.menustred ul li a{
    color: white;
    font-size: 15px;
    -webkit-transition: 0.2s;
    font-weight: 800;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}
.menustred ul li a:hover{
	color: #E2001A;
}
.menustred ul a li:hover{
	color: #757575;
}
.farba{
	background-color: white;
	padding: 15px 20px;
	color: #E20022!important;
}
.farba:hover{
	background-color: #E2001A;
}
.infolista{
	width: 100%;
	margin: auto;
  position: absolute;
  z-index: 6000;
}
.infolist{
	width: 100%;
	margin: auto;
  background-color: #f8f8f8;
  padding: 15px 30px;
  position: relative;
  top: -40px;
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(4, 1fr);
  -webkit-box-shadow: 5px 5px 15px 5px rgb(0 0 0 / 5%);
    box-shadow: 5px 5px 15px 5px rgb(0 0 0 / 5%);
}
.navrent{
	background-color: #E2001A;
}

.postupka{
	display: grid;
	gap: 30px;
  grid-template-columns: repeat(2, 1fr);
}
.panelpostupu img{
	width: 200px;
}
.panelpostupu h3{
	color: #E2001A;
	font-weight: 800;
	font-size: 1.3rem;
	margin-top: 5px;
}

.panelpostupu2 img{
	width: 90%;
}
.panelpostupu2 h3{
	color: #E2001A;
	font-weight: 800;
	font-size: 1.3rem;
	margin-top: 5px;
}


.contactisk{
	display: flex;
	gap: 20px;
	align-items: center;
}
.contactisk .ikonka{
	flex: 2;
}
.contactisk .ikonka img{
	width: 20px;
}
.contactisk .informacie{
	flex: 80;
	font-size: 0.7rem;
}
.contactisk .informacie a{
	text-decoration: none;
	font-size: 0.93rem;
	color: black;
	font-weight: 700;
}
.navrent .menustred{
	width: 89%;
	height: 50px;
	margin: auto;
	display: flex;
}
.navrent .menustred ul{
	flex: 80%;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 50px;
	text-align: right;
}
.navrent .menustred ul li a{
    color: white;
    font-size: 15px;
    -webkit-transition: 0.2s;
    font-weight: 600;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}


.podmenus {
	width: 100%;
    position: absolute;
    height: 0;
    z-index: 30000;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-transition: 0.5s;
    padding:0px 0px;
    text-align: left;
    margin-top: -10px;
    overflow: hidden;
    line-height: 1.5;
}

.podmenurr:hover .podmenus{
	height: 240px;
	padding: 0px 0px 5px 0px;

}

.pcoff{
	display: none!important;
}

#header{
	width: 100%;
	height: auto;
	position: relative;
}
#header img{
	width: 100%;
}
.slogany{
	position: absolute;
	padding: 6% 5% 0% 5%;
	width: 90%;
	height: 97%;
}
.slogany h3{
	font-size: 2vw;
	color: white;
	font-weight: 800;
	padding-bottom: 0;
	margin-bottom: 0;
	text-shadow: 0 0 10px rgb(39 47 96 / 40%);
}
.slogany h1{
	font-size: 4vw;
	color: white;
	font-weight: 800;
	padding-top: 0;
	margin-top: 10px;
	padding-bottom: 40px;
}
.slogany a{

	text-decoration: none;
	padding: 17px 30px;
	font-size: 1rem;
	font-weight: 800;
	text-transform: uppercase;
}
.tlacidlo11{
  background-color: #E2001A;
  color: white;
}
.tlacidlo12{
  background-color: white;
  color: #E2001A;
}
.abcinfo{
	 position: absolute;
   width: 25%!important;
   bottom: 60px;

}
.abcinfo2{
	 
   width: 60%!important;
   margin: auto;
   margin-top: -60px;
   position: relative;
   z-index: 6000;
}

.rychlekontakty{
  
  background-color: #E2001A;
  width: 100%;
  bottom: 0;


}
.flexkontakt{
	padding: 20px 0;
	display: flex;
	align-items: center;
	gap: 10px;



}
.flexkontakt h3{
	margin: 0;
	padding: 0;
	font-weight: 700;
	color: white;
	font-size: 1.5rem;
}

.flexkontakt span{
	font-size: 2.8rem;
	color: white;
}
.flexkontakt .cisla{
	line-height: 1.3;
	text-align: center;
	color: white;
}
.flexkontakt .cisla a{
	font-weight: 800;
	color: white;
	text-decoration: none;
	font-size: 1.6rem;
}



.rychlekontaktymobil{
  
  background-color: rgba(226, 0, 26, 1);
  width: 100%;
   padding-bottom: 40px;
   padding-top: 50px;
   margin-top: -70px;


}
.rychlekontaktymobil .flexkontakt{
	padding: 20px 0;
	display: flex;
	width: 100%;
	align-items: center;
	gap: 0px;
	justify-content: center;



}
.rychlekontaktymobil .flexkontakt h3{
	margin: 0;
	padding: 0;
	font-weight: 800;
	color: white;
	width: 100%;
	text-align: center;
}

.rychlekontaktymobil .flexkontakt span{
	font-size: 2.8rem;
	color: white;
}
.rychlekontaktymobil .flexkontakt .cisla{
	line-height: 1.3;
	text-align: center;
	color: white;
}
.rychlekontaktymobil .flexkontakt .cisla a{
	font-weight: 800;
	color: white;
	text-decoration: none;
	font-size: 1.6rem;
}

#header #sloganis2{
	width: 100%;
	height: auto;
	background-size: cover;
   
}
#header #sloganis2 *{
	position: relative;
	z-index: 5;
}
#header #sloganis2::before{
	z-index: 3;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(220, 0, 26, 0.8);
}


#header #sloganis2 .minipopis{
	padding: 1px;
	width: 100%;
	text-align: left;
	height: auto;
	margin: auto;


}

#header #sloganis2 .minipopis h1{
	color: white;
	font-size: 40px;
    line-height: 1.2;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    padding-top: 30px;
    padding-bottom: 5px;
}
#header #sloganis2 .minipopis p{
	color: white;
	width: 70%;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.7;
}


.centralleft{
	width: 66%;
	margin: auto;
	color: #231F20;
}
.centreal_sirka{
	width: 89%;
	margin: auto;
	height: auto;
	
}

.centreal_sirka h1{
   font-weight: 800;
   text-align: left;
   width: 100%;
   font-size: 3rem;
   color: #E2001A;
   padding-top: 50px;
   padding-bottom: 0px;
   margin-bottom: 0;
}
.centreal_sirka h2{
   font-weight: 800;
   text-align: left;
   width: 100%;
   font-size: 1.6rem;
   color: black;
   margin-top: 0;
   padding-top: 15px;
   padding-bottom: 5px;
}
.centreal_sirka p{
	line-height: 1.8;
	font-size: 1rem;
}
.popisspolocnosi{
	color: white!important;
}
.popisspolocnosi p{
	color: white!important;
}
.flexgridosuvod {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    padding-bottom: 60px;
    margin-top: 50px;
}
.gridpole {
    height: auto;
}
.gridpole img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.gridpoletext {
    padding: 0px 0px 0px 80px;
}
.gridpoletext2 {
    padding: 0px 70px 0px 0px;
}

.flexobal{
	display: flex;
	height: auto;
	gap: 50px;
	justify-content: space-between;
}

.oknoflex_uvod{
	flex: 40;
	margin-top: 20px;
	height: auto;
	padding: 0px 0px;
	text-align: left;
	background-size: cover;

}
.oknoflex_uvod h2{
	margin-top: 20px;
	color: #E2001A;
	font-size: 1.4rem;
	font-weight: 800;
	padding-bottom: 0px;
	text-align: left;
	margin-bottom: 10px;

}
.gulicka{
	width: 100%;
	height: 180px;
	display: inline-block;
	overflow: hidden;
    border-radius: 20px;
}
.gulicka img{
	width: 100%;
	height: 180px;
	object-fit: cover;
}
.appkyflex{
	display: flex;
	width: 50%;
	align-items: center;
	gap: 30px;
	padding-top: 10px;
}
.appkyflex a{
   flex: 50;

  }

.appkyflex2{
	display: flex;
	width: 100%;
	align-items: center;
	gap: 30px;
	padding-top: 10px;
}
.appkyflex2 a{
   flex: 50;

  }

.stiahnut{
	width: 100%;
}

#uael-table{
	width: 100%;

}

.headeris1{
	flex: 1 50%;
	padding: 20px 62px;
	background-size: cover;
	text-align: left;
	display: flex;
	align-items: center;
	border-radius: 20px;
}
.headeris1 h2{
	text-align: left;
	font-size: 2.2rem;
	color: white;
	margin-top: 0;
}
.hedaeris3{
	flex: 2 50%;
}
.headeris2{
padding: 20px 30px;
min-height:190px;
	background-size: cover;
	text-align: left;
	display: flex;
	align-items: center;
	border-radius: 20px;
}
.headeris2 h2{
	text-align: left;
	color: white;
	margin-top: 0;
	padding-top: 0px; 
}
.top50{
	margin-top: 70px;
}

#uael-table thead{
	background-color: #F5F5F7;
	padding: 10px;
	text-align: left;
}
#uael-table tr th{
	border: 1px solid #dadada;
	padding: 15px;
	text-align: left;
	font-weight: 600;
	color: #BC0A1F;
}

#uael-table tr td{
	border: 1px solid #dadada;
	padding: 15px;
	text-align: left;
}

.tlacidlovstup{
	font-size: 1rem;
    padding: 17px 30px;
    color: white;
    background-color: #E2001A;
    font-weight: 700;
    border: none;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
}

.tlacidlovstup2{
	font-size: 1rem;
    padding: 17px 30px;
    color: #E2001A;
    background-color: white;
    font-weight: 700;
    border-radius: 100px;
    border: none;
    cursor: pointer;
    text-decoration: none;
}
.garant{
	width: 100%;
	margin-top: 30px;
	text-align: center;
}
.garant .garantfoto{
	width: 100px;
	height: 100px;
	border-radius: 100%;
	margin: auto;
}
.garant .garantfoto img{
	width: 100px;
	height: 100px;
	object-fit: cover;
}
.garant .garantmeno{
	font-size: 20px;
	font-weight: 700;
}


.flexobal2{
	
	display: flex;
	flex-wrap: wrap;
	height: auto;
	gap: 1%;

}

.flexobal2 .oknoflex_auto{
	flex: 20%;
	max-width: 20%;
	margin-top: 100px;
	height: 300px;
	padding: 0px 2%;
	text-align: left;
	background-size: cover;
	background-position: center;
	position: relative;


}
.flexobal2 .oknoflex_auto *{
   position: relative;
   z-index: 5;
}
.flexobal2 .oknoflex_auto::before{
	z-index: 3;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
}

.flexobal2 .oknoflex_auto .autostred{
  position: absolute;
  bottom: 0;
  padding-bottom: 40px;
}

.flexobal2 .oknoflex_auto h2{
	
	color: white;
	font-size: 20px;
	font-weight: 800;
	text-transform: uppercase;

}
.cenaauta{
	font-size: 18px;
	color: white;
	padding-bottom: 40px;
	font-weight: 800;
	text-shadow: 5px 5px 10px black;
}
.insideauto{
	position: absolute;
	bottom: 0;
}


.podheader{
	width: 100%;
	height: auto;
}
.left_h{
	width: 44%;
	float: left;
	height: 400px;
	padding: 20px 3% 20px 3%;
	background-image: url(img/octtaviabg2.jpg);
	background-size: cover;
	-webkit-transition:0.3s;
}

.right_h{
	width: 50%;
	height: 400px;
	float: right;
}
.spodok_h{
	padding-left: 5%;
	position: relative;
	top: 200px;
	color: white;
	font-weight: 800;
}
.spodok_h h1{
  margin-bottom: 0;
  padding-bottom: 0;
  font-weight: 800;
}

.spodok_h h3{
  margin-top: 0;
  padding-top: 0;
  font-weight: 800;
}

.r_hore{
	width: 90%;
	height: 180px;
	padding: 20px 5% 20px 5%;
	background-image: url(img/rentbg.jpg);
	background-size: cover;
}

.r_dole{
	width: 90%;
	height: 180px;
	padding: 20px 5% 20px 5%;
	background-image: url(img/superb2.jpg);
	background-size: cover;
}


.spodok_h2{
	position: relative;
	top: 45px;
	color: white;
	font-weight: 800;
}
.spodok_h2 h1{
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 28px;
  font-weight: 800;
}


.tlacidlo{
	padding: 12px 40px 12px 40px;
	background-color: #bc091f;
	color: white;
	font-size: 16px;
	text-decoration: none;
	border-radius: 100px;
	-webkit-transition:0.3s;
	font-weight: 700;
}
.tlacidlo:hover{
	background-color: white;
	color: #bc091f;
}



.kontaktstred{
	width: 100%;
	background-color: white;
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	margin-top: 60px;

}
.kontaktstred .kontaktleft{
	flex: 55%;
	padding: 30px 30px 30px 40px;
}
.kontaktstred .kontaktleft h3{
	font-weight: 800;
	font-size: 22px;
    color: black;
}

.kontaktstred .kontaktleft form input{
   width: 90%;
   padding: 10px;
   border: none;
   border-bottom: 1px solid #dadada;
   margin-top: 5px;
   margin-bottom: 5px;
   font-size: 16px;
}

.kontaktstred .kontaktleft form textarea{
   width: 90%;
   padding: 10px;
   height: 50px;
   border: none;
   border-bottom: 1px solid #dadada;
   margin-top: 5px;
   margin-bottom: 5px;
   font-size: 16px;
}

.kontaktstred .kontaktright{
	flex: 25%;
	background-color: #E2001A;
	padding: 30px 0px 0px 50px;
	color: white;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.8;
}
.kontaktstred .kontaktright i{
	font-size: 25px;
	padding-bottom: 10px;
}

.kontaktstred .kontaktright a{
	color: white;
}
.auto_obrazky{
	flex: 20%;
}

.auto_obrazky .hlavnyflex{
  width: 100%;
}
.auto_obrazky .hlavnyflex img{
  width: 100%;
}
.maleflex{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 3%;
}
.maleflex .kocka{
  flex: 30%;
  margin-top: 10px;
}
.maleflex .kocka img{
  width: 100%;
}

.auto_informacie{
	flex: 60%;
	padding-left: 3%;
}
.auto_informacie h1{
	padding: 0;
	margin: 0;
	font-size: 30px;
	text-align: left;
}

.auto_informacie h2{
	padding: 0;
	margin: 0;
	margin-top: 10px;
	font-size: 21px;
	font-weight: 700;
	text-align: left;
	color: #BC0A1F;
	margin-bottom: 20px;
}


footer{
	width: 100%;
	height: auto;
	background-color: #464646;
	border-top: 50px solid #E2001A;

}
footer #stredfooter{
	width: 89%;
	margin: auto;
	display: flex;
	
	gap: 30px;
	margin-bottom: 60px;
	padding-top: 140px;
}

footer #stredfooter .footpole{
	flex: 25%;
	line-height: 1.7;
	font-size: 15px;

color: white;

}
footer #stredfooter .footpole a{
  font-weight: 600;
  color: white;
  text-decoration: none;
}
footer #stredfooter .footpole h4{
	font-weight: 800;
	color: white;
	font-size: 17px;
	
}
footer .podpeta{
	width: 100%;
	padding: 20px 0px;
	font-size: 12px;
	color: #dadada;
	text-align: center;
}
footer .podpeta a{
	color: #dadada;
}

/* rezervácia čast */


#obalrezerv{
	width: 100%;
	height: auto;
	text-align: center;
	margin: auto;
	display: flex;
}
#obalrezerv h1{
	font-size: 23px;
}
#obalrezerv p{
	font-size: 15px;
	line-height: 1.8;
}

.castrezervvelka{
	flex: 62%;
	height: auto;
	padding: 70px 5% 50px 0%;
	text-align: left;
	border-radius: 7px;
}
.castrezervvelka h3{
	margin-top: 0px;
	color: #BC0A1F;
	font-weight: 600;
}

.castrezervvelka2{
	flex: 90%;
	height: auto;
	padding: 70px 6% 50px 0%;
	text-align: left;
	border-radius: 7px;
}
.castrezervvelka2 h3{
	margin-top: 0px;
	color: #BC0A1F;
	font-weight: 600;
}

.castrezervvelka2 select{
	height: 5vh;
	border: 0;
	color: white;
	width: 40%;
	color: black;
}


.chliev{
	padding: 20px;
	background-color: #f1f1f1;
	width: 100%;
	font-size: 16px;
	border-radius: 10px;
	color: gray;
	margin-bottom: 40px;
}
.chliev i{
	color: #bc0a1f;
}
.chliev b{
	color: black;
	font-weight: normal;
}
.chliev #cenissis{
	font-size:23px;
	font-weight: 600;
}
.chliev h3{
	color: black;
	font-weight: 600;
}
.chliev2{
	padding: 20px;
	background-color: #f1f1f1;
	border-radius: 10px;
	width: 100%;
	color: gray;
	font-size: 16px;

}
.chliev2 i{
	color: #bc0a1f;
}
.chliev2 b{
	color: black;
	font-weight: normal;

}
.chliev2 h3{
	color: black;
	font-weight: 600;
}


.odo{
	width: 400px;
	padding: 15px 30px 15px 30px;
	border-radius: 10px;
	-webkit-transition:0.2s;
	background: #bc0a1f;
	color: white;
	border: none;
	cursor: pointer;
	font-size: 15px;
	border-radius: 100px;
	font-weight: 600;
	display: inline-block;
	text-align: center;
}
.odo:hover{
	background: gray;
	border: none;
	border-radius: 100px;
	color: white;
box-shadow: 0px 6px 6px #dadada;
}

.odo3{
	padding: 7px 20px 7px 20px;
	border-radius: 100px;
	-webkit-transition:0.2s;
	background: #bb061c;
	color: white;
	border: none;
	font-size: 16px;
	cursor: pointer;
	font-weight: 600;
	margin-bottom: 20px;
}
.odo3:hover{
	background: #7a7a7a;
	border: none;
box-shadow: 0px 6px 6px #dadada;
}


.odo2{
	width: 300px;
	padding: 1%;
	background: #4b5359;
	border: none;
	color: white;
    -webkit-transition:0.2s;
    border-radius: 100px;
	font-size: 14px;
	margin-bottom: 50px;
	cursor: pointer;
	font-weight: 600;
}
.odo2:hover{
	background: #2ecc71;
	border: none;
box-shadow: 0px 6px 6px #dadada;
}

.odobrat{
	width: 100%;
	padding: 3% 4% 3% 4%;
	border-radius: 10px;
	background: #4b5359;
	border: none;
	color: white;
	font-size: 16px;
	cursor: pointer;
	font-weight: 600;
}
.odobrat:hover{
	background: orange;
	border: none;
box-shadow: 0px 6px 6px #dadada;
}


.pridat{
	width: 100%;
	padding: 2% 4% 2% 4%;
	border-radius: 10px;
	background: #e2bc2d;
	-webkit-transition:0.2s;
	border: none;
	font-size: 0.8vw;
	color: white;
	cursor: pointer;
}
.pridat:hover{
	background: lightgreen;
	border: none;
	color: black;
box-shadow: 0px 6px 6px #dadada;
}
.pridat2{
	width: 100%;
	padding: 3% 4% 3% 4%;
	border-radius: 100px;
	position: relative;
	top: -1.1vh;
	background: #bb061c;
	-webkit-transition:0.2s;
	border: none;
	font-size: 16px;
	color: white;
	cursor: pointer;
	font-weight: 600;
}
.pridat2:hover{
	background: lightgreen;
	border: none;
	color: black;
box-shadow: 0px 6px 6px #dadada;
}

.reset{
	
}
.reset input{
	background-color: #4b5359;
	color: white;
	padding: 10px 20px 10px 20px;
	font-size: 15px;
	border-radius: 4px;
	border:none;
	-webkit-transition:0.2s;
	cursor: pointer;
}
.reset input:hover{
	background-color: #1a242c;
}



#formrezerv input{
 width: 93%;
	margin: auto;
	border-radius: 7px;
	padding: 16px 2%;
	font-size: 15px;
  margin-top: 5px;
	background: #dadada;
	margin-bottom: 10px;
	border: none;
	font-family: 'Open Sans', sans-serif;
}

#formrezerv select{
 width: 97%;
 height: 50px;
	margin: auto;
	border-radius: 7px;
	padding: 0% 2% 0% 2%;
	font-size: 15px;
	background: #dadada;
	margin-bottom: 1%;
	margin-top: 5px;
	border: none;
	font-family: 'Open Sans', sans-serif;
}

.textrezerv{
  
  width: 97%;
    height: 125px;
    background-color: white;
    font-size: 14px;
    padding: 10px;
    font-family: arial;
    border-radius: 10px;
    border:none;

}

.velkeok{
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	z-index: 70000;
}
.velkeok .zavriet{
	background: #2ecc71;
	width: 100%;
	height: 50px;
	color: white;
	border-radius: 20px;
	border: none;
	font-size: 15px;
}

#hlaskaok{
	width: 26%;
	margin: auto;
	margin-top: 30vh;
	height: auto;
	background-color: white;
	padding: 2%;
	text-align: center;
	border-radius: 10px;
	
}
#hlaskaok h3{
font-size: 22px;
}
#hlaskaok p{
font-size: 15px;
color: #4b5359;
}
#hlaskaok i{
	font-size: 5vw;
	color: #2ecc71;
}
.fa-times-circle{
	font-size: 2vw;
	color: white;
	cursor: pointer;
	text-decoration: none;
	position: absolute;
	left: 65%;
	top: 15vh;

}

.clickis{
	-webkit-transition:0.2s;
	cursor: pointer;
}
.clickis:hover{
   color: gray;
}

#formrezerv .odo{
	width: 400px;
	height: 53px;
	padding: 15px 15px 18px 15px;
	border-radius: 100px;
	-webkit-transition:0.2s;
	background: #bc0a1f;
	color: white;
	border: none;
	cursor: pointer;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	display: inline-block;
	text-align: center;
}
#formrezerv .odo:hover{
	background: #34495e;
	border: none;
	border-radius: 100px;
	color: white;
box-shadow: 0px 6px 6px #dadada;
}


#suhrn{
	
	flex: 20%;
	height: auto;
	padding: 70px 2%;
	margin-top: 20px;
	text-align: left;
}
#suhrn h4{
	margin: 0;
	padding: 0% 0% 2% 0%;
	font-size: 20px;
	border-bottom: 1px solid #dadada;
	text-align: left;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
}
#suhrn #cenusfin{
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	border-top: 1px solid #dadada;
	color: black;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
}
#suhrn #polozka{
	width: 100%;
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	color: gray;
}


.auto1{
	width: 90%;
	height: auto;
	margin-top: 50px;
	border-radius: 10px;
	overflow: hidden;
	-webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.14); 
box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.14);
border-top: 5px solid #bb061c;
}

.velekauta{
	flex: 72%;
	height: auto;
	text-align: left;
}
.velekauta h3{
	margin-top: 0px;
}

.auto1 .obrazocek{
	width: 34%;
	height: 300px;
	background:white;
	float: left;
	background-size: 100%;
	overflow: hidden;
	background-repeat: no-repeat;
}
.auto1 .obrazocek img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.auto1 .infoo2{
	width: 100%;
	height: 32vh;
	-webkit-transition:0.2s;
	position: relative;
	top: 32vh;
	background-color: rgba(75,83,89,0.4);
}

.auto1 .infoo2 i{
    color: white;
	-webkit-transition:1s;
	font-size: 15px;
	line-height: 50vh;
}

.auto1 .obrazocek:hover .infoo2{
	position: relative;
	top: 0vh;
}
.auto1 .obrazocek:hover .infoo2 i{
    font-size: 4vw;
    color: white;
    line-height: 32vh;
}



.hodnota .hodlavo .nazovauta{
   width: 100%;
   height: auto;
   text-align: left;
   font-size: 20px;
   text-transform: uppercase;
	font-weight: 800;
	color: #bb061c;
	padding-bottom: 20px;
}
.auto1 .hodpravo{
	width: 46%;
	height: auto;
	text-align: right;
	float: right;
}

.hodnota .batozina2{
   width: 100%;
   height: 40px;
   text-align: left;
   font-size: 15px;
   line-height: 45px;
}
.hodnota .batozina2 i{
	font-size: 16px;
	color: #BC0A1F;
}

.hodnota .batozina4{
   height: 30px;
   width: 300px;
   text-align: center;
   font-size: 12px;
   line-height: 30px;
   font-family: 'Poppins', sans-serif;
	font-weight: 600;
	padding: 5px 10px;
	background-color: #1fb030;
	color: white;
	border-radius: 100px;
}

.hodnota .batozina3{
   width: 50%;
   height: 4vh;
   text-align: left;
   font-size: 15px;
   font-weight: 600;
   float: left;
   line-height: 4vh;
}
.hodnota .batozina3 i{
	color: #BC0A1F;
}
.hodnota .batozina3 #imgm{
   float: left;
   height: 3vh;
   margin-right: 3%;
   position: relative;
   top: 1vh;
}
.hodnota .acko{
	padding-top: 35px;
	color: #4b5359;
	font-weight: 600;
}




.auto1 .infoo3{
	width: 100%;
	height: 32vh;
	-webkit-transition:0.2s;
	position: relative;
	text-align: center;
	top: 32vh;
	background-color: rgba(75,83,89,0.4);
}

.auto1 .infoo3 i{
    color: white;
	-webkit-transition:1s;
	font-size: 1.2vw;
	line-height: 50vh;
}

.auto1 .obrazocek:hover .infoo3{
	position: relative;
	top: 0vh;
}
.auto1 .obrazocek:hover .infoo3 i{
    font-size: 4vw;
    color: white;
    line-height: 32vh;
}

.auto1 .hodnota{
	width: 58%;
	padding: 1.1% 4% 1.1% 1.1%;
	height: auto;
	float: right;
}
.auto1 .hodlavo{
	width: 54%;
	height: auto;
	float: left;
}

.auto1 .hodpravo .nazovauta{
   width: 100%;

   height: 40px;
   text-align: right;
   font-size: 25px;
   font-weight: 800;
   text-transform: uppercase;
}
.auto1 .hodpravo .nazovicek{
   width: 100%;
   height: 25px;
   line-height: 25px;
   text-align: right;
   font-size: 13px;
	font-weight: 600;
}
.auto1 .hodpravo .cena{
   width: 100%;
   height: 50px;
   text-align: right;
   font-size: 25px;
   line-height: 22px;
	font-weight: 600;
}
.auto1 .hodpravo .cenabezdph{
   width: 100%;
   height: 40px;
   text-align: right;
   font-size: 15px;
   line-height: 0vh;
}

.auto1 .hodpravo a{
	width: 100%;
	text-align: center;
	text-decoration: none;
	background: #e2bc2d;
	font-size: 15px;
	color: white;
	padding: 3.5%;

}



.auto1 .hodlavo2{
	width: 90%;
	height: auto;
}
.hodnota .hodlavo2 .nazovauta{
   width: 100%;
   height: auto;
   text-align: left;
   font-size: 18px;
   text-transform: uppercase;
	font-weight: 600;
	padding-bottom: 20px;
}

.auto1 .hodlavo2{
	width: 100%;
	height: auto;
	text-align: left;
}
.auto1 .hodlavo2 .nazovauta{
   width: 100%;

   height: 40px;
   text-align: left;
   font-size: 20px;
   text-transform: uppercase;
}
.auto1 .hodpravo2 .nazovicek{
   width: 100%;
   height: auto;
   line-height: 1.3;
   text-align: left;
   font-size: 12px;
	font-weight: 600;
	margin-bottom: 12px;
}
.auto1 .hodlavo2 .cena{
   width: 100%;
   height: 50px;
   text-align: left;
   font-size: 25px;
   line-height: 22px;
	font-weight: 600;
}
.auto1 .hodlavo2 .cenabezdph{
   width: 100%;
   height: 40px;
   text-align: left;
   font-size: 15px;
   line-height: 0vh;
}

.auto1 .hodlavo2 a{
	width: 100%;
	text-align: center;
	text-decoration: none;
	background: #e2bc2d;
	font-size: 15px;
	color: white;
	padding: 3.5%;

}

.doplnok{
	width: 28.3%;
	height: 400px;
	float: left;
	margin-left: 0.5%;
	margin-top: 2vh;
	background-color: white;
	padding: 2%;
	border-radius: 10px;
}
.doplnokobr{
	width: 80%;
	margin: auto;
	height: 290px;
	overflow: hidden;

}
.doplnokobr img{
	width: 100%;
}
.doplnok .hodnota{
	width: 96%;
	height: auto;
	padding: 0%;
}
.doplnok .hodnota .nazovauta{
   width: 100%;
   height: auto;
   text-align: left;
   font-size: 18px;
   color: #BC0A1F;
   font-weight: 600;
   padding-top: 20px;
   margin-top: 20px;
   border-top: 1px solid #BC0A1F;

}
.doplnok .hodnota .cenadoplnku{
   width: 100%;
   height: auto;
   text-align: left;
   font-size: 22px;
   margin-top: 2vh;
   color: black;
   font-weight: 600;
}
.doplnok .hodnota .triedaauta{
   width: 100%;
   height: 3vh;
   text-align: left;
   font-size: 0.9vw;
}
.doplnok .hodnota .batozina{
   width: 100%;
   height: 6vh;
   text-align: left;
   font-size: 1.1vw;
   line-height: 4vh;
}
.doplnok .hodnota .batozina #imgm{
  float: left;
  width: 1.5vw;
   margin-right: 3%
}
.doplnok .hodnota .batozina b{
  float: left;
  margin-right: 6%
}
.doplnok .hodnota .batozina2{
   width: 100%;
   height: 4vh;
   text-align: left;
   font-size: 1.1vw;
   line-height: 4vh;
}
.doplnok .hodnota .batozina3{
   width: 50%;
   height: 4vh;
   text-align: left;
   font-size: 1vw;
   float: left;
   line-height: 4vh;
}
.doplnok .hodnota .batozina3 #imgm{
   float: left;
   height: 3vh;
   margin-right: 3%;
   position: relative;
   top: 1vh;
}
.doplnok .hodnota .cena{
   width: 100%;
   height: 5vh;
   text-align: left;
   font-size: 2vw;
   line-height: 3vh;
}
.doplnok .hodnota .batozina2 #imgm{
   float: left;
   height: 4vh;
   margin-right: 3%;
}

.doplnok3{
	width: 48%;
	height: auto;
	margin-left: 1%;
	margin-top: 1.5vh;
	padding: 2%;
	border-radius: 10px;
}
.doplnok3 .doplnokobr{
	width: 80%;
	margin: auto;
	height: auto;
	margin-bottom: 10px;

}
.doplnok3 .doplnokobr img{
	width: 100%;
}
.doplnok3 .hodnota{
	width: 96%;
	height: auto;
	padding: 0%;
}
.doplnok3 .hodnota .nazovauta{
   width: 100%;
   height: auto;
   text-align: center;
   color: #BC0A1F;
   font-weight: 600;
   padding-top: 20px;
   margin-top: 20px;
   border-top: 1px solid #BC0A1F;
}
.doplnok3 .hodnota .cenadoplnku{
   width: 100%;
   height: auto;
   text-align: center;
   font-size: 25px;
   margin-top: 2vh;
   color: black;
   font-weight: 600;
}
.doplnok3 .hodnota .triedaauta{
   width: 100%;
   height: 3vh;
   text-align: left;
   font-size: 0.9vw;
}
.doplnok3 .hodnota .batozina{
   width: 100%;
   height: 6vh;
   text-align: left;
   font-size: 1.1vw;
   line-height: 4vh;
}
.doplnok3 .hodnota .batozina #imgm{
  float: left;
  width: 1.5vw;
   margin-right: 3%
}
.doplnok3 .hodnota .batozina b{
  float: left;
  margin-right: 6%
}
.doplnok3 .hodnota .batozina2{
   width: 100%;
   height: 4vh;
   text-align: left;
   font-size: 1.1vw;
   line-height: 4vh;
}
.doplnok3 .hodnota .batozina3{
   width: 50%;
   height: 4vh;
   text-align: left;
   font-size: 1vw;
   float: left;
   line-height: 4vh;
}
.doplnok3 .hodnota .batozina3 #imgm{
   float: left;
   height: 3vh;
   margin-right: 3%;
   position: relative;
   top: 1vh;
}
.doplnok3 .hodnota .cena{
   width: 100%;
   height: 5vh;
   text-align: left;
   font-size: 2vw;
   line-height: 3vh;
}
.doplnok3 .hodnota .batozina2 #imgm{
   float: left;
   height: 4vh;
   margin-right: 3%;
}
#novinky{
	width: 100%;
	background-color: #F5F5F5;
	padding-top: 30px;
}
#novinkastred{
	width: 90%;
	margin: auto;
}

#novinkastred h3{
	font-weight: 800;
	color: #E2001A;
	font-size: 25px;
}
#novinkastred form input{
	background-color: white;
	color: black;
	border-radius: 30px;
	border: none;
	padding: 15px;
	width: 40%;
}
#novinkastred form button{
	background-color: white;
	color: black;
	padding: 15px 30px;
	border-radius: 30px;
	border: none;
	color: white;
	background-color: #E2001A;
  font-weight: 800;
}
.psirka{
	padding: 30px 0;
	line-height: 1.6;
	font-size: 16px;
	
}
.sekciaaplikacia{
	width: 100%;
  padding: 50px 0 30px 0;
  background-color: #E2001A;
}

.farbas{
	width: 100%;
  padding: 20px 0 20px 0;
  background-color: #E2001A;
}

.sekciaapptext{
	flex: 50;
}
.sekciaapptext h2{
	font-size: 2rem;
	color: white;
	text-align: left;
	padding-bottom: 0;
	margin-bottom: 0;
}
.sekciaapptext p{
	font-size: 18px;
	color: white;
}
.sekciaappiphone{
	flex: 30;
	max-width: 30%;
	position: relative;
}
.sekciaappiphone img{
	width: 80%;
	position: absolute;
	left: -0px;
	bottom: -90px;

}

.sekciatransfer{
	width: 100%;
  padding: 50px 0 30px 0;
  background-color: #E2001A;
  margin-top: 90px;
}
.sekciaapptext2{
	flex: 53;
}
.sekciaapptext2 h2{
	font-size: 2.5rem;
	color: black;
	text-align: left;
	padding-bottom: 0;
	margin-bottom: 0;
}
.sekciaapptext2 p{
	font-size: 18px;
	color: black;
}

.sekciaappiphone2{
	flex: 37;
	max-width: 37%;
	position: relative;
}
.sekciaappiphone2 img{
	width: 100%;
	position: absolute;
	bottom: -85px;

}
.obalplatby{
	background-color: #E2001A;
}
.obalplatby h2{
	font-size: 1.9rem;
	padding: 25px 0 25px 0;
}

.oknoflex_cennik{
	flex: 23%;
	margin-top: 20px;
	min-height: 300px;
	text-align: center;
	background-color: #E2001A;
	background-size: cover;
	text-align: center;
	position: relative;
	-webkit-transition: 0.3s;
	cursor: pointer;

}

.oknoflex_cennik3{
	flex: 100%;
	margin-top: 20px;
	min-height: 300px;
	text-align: center;
	background-color: #E2001A;
	background-size: 100%!important;
	text-align: center;
	position: relative;
	cursor: pointer;

}

.oknoflex_cennik3 .slzbapopis{
	width: 100%;
	height: 100%;
	position: absolute;
	display: flex;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.5);
}

.oknoflex_cennik3 .nzaovsluzby{
	width: 30%;
	background-color: white;
	font-size: 1.5rem;
	font-weight: 800;
	text-align: left;
	padding-left: 3%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #E2001A;

}


.oknoflex_cennik h2{
	margin-top: 0px;
	color: #E2001A;
	font-size: 26px;
	font-weight: 800;
	padding-bottom: 10px;
	text-align: left;
	text-transform: uppercase;

}
.slzbapopis{
	width: 100%;
	height: 100%;
	position: absolute;
	display: flex;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.4);
	-webkit-transition: 0.3s;
}
.nzaovsluzby{
	width: 80%;
	background-color: white;
	font-size: 1.3rem;
	font-weight: 800;
	text-align: left;
	padding-left: 8%;
	padding-right: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #E2001A;
}


.neklik{
	height: 220px;
	cursor: default;
}

.neklik .slzbapopis{
	background-color: rgba(252, 219, 83, 0.7);
 cursor: default;
}
.neklik .slzbapopis .nzaovsluzby{
  background-color: #E2001A;
  color: #FCDB53;
  font-size: 1.2rem;
  cursor: default;
}

.oknomini_cennik{
	flex: 23%;
	margin-top: 20px;
	height: 120px;
	text-align: center;
	background-color: #F5F5F5;
	background-size: cover;
	text-align: center;
	position: relative;
	-webkit-transition: 0.3s;
	cursor: pointer;
	line-height: 1.5;
	overflow: hidden;

}

.oknomini_cennik .slzbapopis2{
	width: 100%;
	height: 100%;
	position: absolute;
	display: flex;
	align-items: center;
	background-color: rgba(228, 1, 68, 0.6);
	-webkit-transition: 0.3s;
}
.oknomini_cennik .nzaovsluzby2{
	width: 100%;
	background-color: transparent;
	font-size: 1.1rem;
	font-weight: 800;
	text-align: left;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: white;
	text-align: center;
	-webkit-transition: 0.5s;
}
.oknomini_cennik:hover .slzbapopis2{
 background-color: rgba(0, 0, 0, 0.7);
}
.oknomini_cennik:hover .nzaovsluzby2{
 color: white;
 transform: scale(1.1);
}

.clanok_obal{
	flex: 31%;
	height: auto;
	-webkit-transition: 0.3s;   
	margin-top: 30px;
	-webkit-transition: 0.4s;
	position: relative;
}
.clanok_obal a{
	text-decoration: none;
}
.clanok_obal img{
	width: 100%;
	height: 250px;
	object-fit: cover;
	-webkit-transition: 0.3s; 
	z-index: 0;  
}
.clanok_obal:hover img{
	transform: scale(1.03);
	opacity: 0.8;
}
.flexproduktikos{
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.flexproduktikos img{
	width: 100%;
	height: 250px;
	object-fit: cover;
}
.clanok_obal .nazovclanok{
	padding: 12px 0 20px 0;
	border-bottom: 1px solid #dadada;
	text-align: left;
}
.clanok_obal .cenis{
   font-size: 1.3rem;
   padding-bottom: 20px;
   font-weight: 800;
   color: gray;
}
.clanok_obal .cenis b{
	font-weight: 400;
	font-size: 1rem;
}
.naspat{
	font-weight: 700;
	color: #E2001A;
}
.boxikosimg{
 flex: 20%;
 max-width: 48.5%;
 overflow: hidden;
 height: 170px;
 cursor: pointer;
 -webkit-transition: 0.2s;
}
.boxikosimg img{
	object-fit: cover;
	width: 100%;
}
.boxikosimg:hover{
	transform: scale(1.1);
}
.clanok_obal .nazovclanok h1{
	font-size: 1.1rem;
	margin: 0;
	text-align: left;
	padding: 0;
	color: #E2001A;
}
.clanok_obal .zoomik{
	width: 100%;
	height: 250px;
	position: absolute;
	z-index: 1000;
	background-color: rgba(0, 0, 0, 0.3);
	overflow: hidden;
	opacity: 0;
	-webkit-transition: 0.4s;
	display: flex;
	align-items: center;
	text-align: center;
	font-size: 2px;
	color: white;
}
.clanok_obal .zoomik i{
	margin: auto;
	
}
.clanok_obal:hover .zoomik{
	opacity: 1;
	font-size: 45px;
	transform: scale(1.03);
}
.stitky{
	position: absolute;
  padding: 12px 18px;
  font-size: 0.8rem;
	z-index: 1200;
	background-color: rgba(228, 3, 57, 0.8);
	color: white;
	margin-top: 20px;
	border-radius: 0px 20px 20px 0px;
}
.stitkyclanok{
	width: 100%;
	position: static;
	text-align: center;
}
.stitok{
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 600;
	border-radius: 0px;
	display: inline-block;
	background-color: #FCDB53;
	color: #E2001A;
}


.polecenniku{
	width: 100%;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #dadada;
	padding-bottom: 13px;
	padding-top: 13px;
}
.cennikleft{
	display: flex;
	gap: 15px;
 align-items: center;
}
.nazovceny{
	font-weight: 800;
	font-size: 16px;
	color: #E2001A;
	text-align: left;
}
.detailikos{
	display: block;
	padding: 14px 10px;
	background-color: #E2001A;
	color: white;
	text-align: center;
}




.obalsluzbypredajne{
	display: flex;
	gap: 20px;
	justify-content: space-between;
}
.obalsluzbypredajne .sluzbabox{
	padding: 20px;
	padding-top: 40px;
	padding-bottom: 40px;
	flex: 30;
	text-align: center;
	background-color: white;
}
.obalsluzbypredajne .sluzbabox b{
	font-weight: 700;
	padding-top: 15px;
}
.obalsluzbypredajne .sluzbabox i{
	color: #5F2C77;
	font-size: 2.5rem;
	padding-bottom: 30px;
}

.obalsluzbypredajne .sluzbabox22{
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	flex: 30;
	color: white;
	text-align: center;
	background-color: #724C7D;
}
.obalsluzbypredajne .sluzbabox22 b{
	font-weight: 700;
	font-size: 1.5rem;
	padding-top: 15px;
	color: white;
}
.obalsluzbypredajne .sluzbabox22 i{
	color: white;
	font-size: 2.5rem;
	padding-bottom: 30px;
}
.obalsluzbypredajne .sluzbabox2{
	display: flex;
	align-items: center;
	color: black;
	gap: 30px;
	font-weight: 500;
	font-size: 15px;
	border-left: 1px solid gray;
	padding-left: 15px;
	
}
.obalsluzbypredajne .sluzbabox2 b{
	font-weight: 800;
	color: #E2001A;
}
.obalsluzbypredajne .sluzbabox2 i{
	color: black;
	font-size: 19px;
}



.sumas{
	flex: 10;
	max-width: 100px;
	font-weight: 800;
	font-size: 16px;
	text-align: right;
}
.ciarka{
	width: 100%;
	border-top: 1px solid #dadada;
	padding-bottom: 0px;
}
.mapkafoot{
	width:90%; 
	height: 300px; 
	margin: auto;
	border-radius: 30px;
	overflow: hidden;
	margin-top: -50px;
	position: relative;
	top: 120px;

	-webkit-box-shadow: 0px 13px 36px -2px rgba(0,0,0,0.17); 
box-shadow: 0px 13px 36px -2px rgba(0,0,0,0.17);

}

.lineup1{
	width: 100%;
	display: flex;
	padding-bottom: 0px;
	padding-top: 50px;
}
.lineup1 .obrline{
	flex: 40%;
	max-width: 40%;
}
.lineup1 .obrline img{
width: 112%;
height: 100%;
object-fit: cover;
position: relative;
top: 40px;

	
}
.lineup1 .obrinverz img{
	width: 100%;
	position: relative;
top: 0px;

-webkit-box-shadow: -2px 0px 15px 1px rgba(0,0,0,0.09); 
box-shadow: -2px 0px 15px 1px rgba(0,0,0,0.09);
}
.lineup1 .obrinverz2 img{
	width: 104%;
height: 80%;
object-fit: cover;
position: relative;

right: 4%;
}

.lineup1 .obrinverz3 img{
	width: 100%;
height: auto;
object-fit: cover;
position: relative;
position: sticky;
right: 0%;
}


.inverzia{
	color: #010521;
}
.lineup1 .textline{
	flex: 45%;
	color: white;
	text-align: left;
	padding: 50px 50px 50px 100px;
	
}
.lineup1 .textline b{
	font-weight: 800;
	color: #E2001A;
}
.lineup1 .invertustext{
	flex: 45%;
	color: white;
	text-align: left;
	padding: 50px 80px 50px 50px;
	
}


.lineup1 .textline i{
	color: #FCDB53;
}
.lineup1 .textline h1{
	text-align: left;
	font-weight: 800;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	color: #E2001A;
	font-size: 2.3rem;
	line-height: 1.3;
}
.lineup1 .textline p{
	line-height: 1.8;
	font-size: 16px;
}

.lineup1 .invertustext3{
	flex: 45%;
	color: black;
	text-align: left;
	padding: 20px 0px 50px 50px;
	
}

.lineup1 .invertustext3 h1{
	text-align: left;
	font-weight: 800;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	color: black;
	font-size: 2.1rem;
	line-height: 1.3;
}

.lineup1 .invertustext3 h3{
	font-weight: 800;
}






.lineup2{
	width: 100%;
	display: flex;
	padding-bottom: 0px;
	padding-top: 50px;
	align-items: flex-start;
	gap: 50px;
}

.lineup2 .obrline{
	flex: 40%;
	max-width: 40%;
}
.lineup2 .obrline img{
width: 90%;
height: 100%;
object-fit: cover;
position: relative;
top: 40px;

	
}
.lineup2 .textline{
	flex: 40%;
	color: black;
	text-align: left;
	padding: 20px 0px 50px 0px;
	
}
.lineup2 .textline i{
	color: #E2001A;
}
.lineup2 .textline b{
	font-weight: 800;
	color: #E2001A;
}

.doplnkoveinfo{
	color: #E2001A;
	font-size: 1.3rem;
}

.lineup2 .textline p{
	line-height: 1.8;
	font-size: 16px;
}

.lineup2 .textline h1{
	text-align: left;
	font-weight: 800;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	color: #E2001A;
	font-size: 2.1rem;
	line-height: 1.3;
}

.lineup2 h3{
	font-weight: 800;
}
.oddelenia{
	width: 100%;
	display: flex;
	gap: 30px;
}
.oddelenie{
	flex: 50;
	padding: 5px 30px 5px 30px;
	background-color: white;
	margin-top: 40px;
}
.oddelenie h3{
	font-weight: 800;
	font-size: 22px;
    color: black;
}

.oddelenie h4{
	font-weight: 600;
	font-size: 18px;
    color: black;
    color: #E2001A;
}
.oddelenie h4 a{
	font-weight: 600;
	font-size: 18px;
    color: black;
    color: #E2001A;
    text-decoration: none;
}
.listasluzieb{
	width: ;
	display: flex;
	margin-top: 40px;
	justify-content: space-between;
	gap: 10px;

}
.listasluzieb a{
	padding: 13px;
	font-size: 16px;
	font-weight: 800;
	text-decoration: none;
	background-color: #E2001A;
	color: #FCDB53;
	cursor: pointer;
	-webkit-transition: 0.3s;
}
.listasluzieb a:hover{
	background-color:#FCDB53 ;
	color:#E2001A;
}
.gridponuka{
	display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
}
.gridponuka22{
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}
.gridponuka_renovacia{
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.flexobalnehnutelnost{
	display: flex;
	height: auto;
	gap: 40px;
	margin-top: 50px;
	flex-wrap: wrap;
}
.infocesta{
	flex: 100%;
	width: 100%;
	text-align: left;
	font-size: 0.7rem;
	color: gray;
	font-weight: 700;
	margin-top: 40px;
}
.sekciafotky{
	flex: 50;
	max-width: 50%;
}
.sekciainformacie{
	flex: 50;
	max-width: 50%;
	padding-left: 50px;
}
.uvodnafoto{
	width: 100%;
	height: 350px;
	margin-bottom: 10px;
}
.uvodnafoto img{
	width: 100%;
	height: 350px;
	object-fit: cover;
}
.minifotky{
	width: 100%;
	height: auto;
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
   align-items: flex-start;
   justify-content: flex-start;
}
.minifotky a{
	flex: 20;
	max-width: 19%;
}
.minifotky a img{
	height: 120px;
}
.sekciainformacie h1{
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.4;
	margin-top: 0;
	padding-top: 0;
	color: black;
}
.sekciapopis{
	flex: 100%;
	max-width: 100%;
	text-align: left;
	padding-top: 15px;
	border-top: 1px solid #dadada;
	
}
.sekciapopis h3{
	font-weight: 800;
	color: #E33348;
    font-size: 1.3rem;
}
.zdielanie{
	flex: 50;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.cenaflex{
	flex: 50;
	display: flex;
	padding-top: 10px;
	text-align: left;
	border-top: 1px solid #dadada;
	margin-top: 20px;
	margin-bottom: 20px;
}
.velkacena{
	font-weight: 800;
	font-size: 2.5rem;
}
.strikecena{
	font-size: 1rem!important;
	padding-top: 10px;

}
.strikecena b{
	font-weight: 800;
	color: red;
	text-decoration: line-through;
}
.povodnacena{
	font-weight: 700;
	color: red;
	text-decoration: line-through;
	display: inline-block;
	font-size: 0.8rem;
}

.cenazameter{
	font-size: 1rem;
}
#minitabulka{
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	color: gray;
	font-size: 1rem;
}
#minitabulka td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  color: gray;
}
#minitabulka th {
 font-weight: 700;
}
.formkosik input{
	width: 30%;
	padding: 8px;
	margin-top: 8px;
	margin-bottom: 10px;
}
.formkosik select{
	width: 89%;
	padding: 5px;
	margin-top: 8px;
	margin-bottom: 10px;
}
.kosikobals {
    width: 100%;
    margin: auto;
    height: auto;
    margin-top: -100px;
    position: relative;
    z-index: 9000;
}
.obalproduktykosik {
    width: 96%;
    margin: auto;
    height: auto;
    padding: 2%;
    margin-top: 20px;
    background-color: white;
    position: relative;
    -webkit-box-shadow: 25px 28px 51px -1px rgb(0 0 0 / 6%);
    -moz-box-shadow: 25px 28px 51px -1px rgba(0,0,0,0.06);
    box-shadow: 25px 28px 51px -1px rgb(0 0 0 / 6%);
    z-index: 500;
    display: flex;
    gap: 30px;
    justify-content: space-between;
    align-items: center;
}
.obalproduktykosik_doplnok {
    width: 65%;
    height: auto;
    padding: 5px 2%;
    margin-top: 4px;
    background-color: white;
    position: relative;
    -webkit-box-shadow: 25px 28px 51px -1px rgb(0 0 0 / 6%);
    -moz-box-shadow: 25px 28px 51px -1px rgba(0,0,0,0.06);
    box-shadow: 25px 28px 51px -1px rgb(0 0 0 / 6%);
    z-index: 500;
    display: flex;
    gap: 30px;
    justify-content: space-between;
    align-items: center;
}
.kosikfoto{
	width: 60px;
}
.kosikfoto img{
	width: 100%;
}
.kosiknapdis {
    width: 60%;
    font-size: 1.1rem;
}
.kosiknapdis b{
	font-weight: 700;
}
.kosikcena {
    font-weight: 800;
    font-size: 1.4rem;
}
.kosikcena2 {
    font-weight: 800;
    font-size: 1.4rem;
}
.kosikcena a{
	font-size: 1rem;
	text-decoration: none;
	color: white;
	padding: 5px 20px 7px 20px;
  background-color: black;
}
.spolus {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    gap: 10px;
    align-items: center;
}
.spolus2 {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 50px;
    display: flex;
    gap: 30px;
    align-items: center;
}
.nadpiscos {
    color: gray;
    text-transform: uppercase;
}
.ciarkos {
    background-color: gray;
    flex: 100;
    height: 2px;
}
.kosikobal {
    width: 94%;
    margin: auto;
    height: auto;
    padding: 3%;
    margin-top: 20px;
    background-color: white;
    position: relative;
    border-radius: 0px;
    -webkit-box-shadow: 25px 28px 51px -1px rgb(0 0 0 / 6%);
    -moz-box-shadow: 25px 28px 51px -1px rgba(0,0,0,0.06);
    box-shadow: 25px 28px 51px -1px rgb(0 0 0 / 6%);
    z-index: 500;
}
#stredprehl2 input {
    width: 96%;
    height: 23px;
    border-radius: 10px;
    background-color: #e0ebed;
    border: none;
    font-size: 14px;
    color: gray;
    padding: 10px;
}
#stredprehl2 .prihlasbutt {
    width: 30%;
    -webkit-transition: 0.3s;
    height: 50px;
    font-size: 15px;
    padding: 10px 10px 10px 10px;
    background: none;
    color: white;
    background-color: green;
    box-shadow: none;
    float: left;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    border-radius: 0;
}
#suhlas {
    width: 100%;
    height: auto;
    font-size: 15px;
    padding-bottom: 40px;
}
#suhlas input {
    display: inline-block;
    width: 30px;
    font-size: 15px;
    position: relative;
    top: 5px;
}
#stredprehl2 a {
    color: gray;
    text-decoration: none;
    -webkit-transition: 0.2s;
}
.minusovanie button {
    padding: 10px 20px;
    font-size: 0.8rem;
    font-weight: 700;
    background-color: red;
    border: none;
    color: white;
    cursor: pointer;
}

.panelspolus {
    width: 50%;
    align-items: center;
    text-align: right;
}
.nadpiscos2 {
    color: gray;
    font-size: 1.2rem;
    font-weight: 800;
}
.cenos2 {
    font-size: 1.6rem;
    font-weight: 800;
    color: black;
}
#stredprehl2 {
    width: 100%;
    height: auto;
    float: none;
    margin: auto;
    text-align: center;
}
.kosikobal .registracnyformular {
    flex: 100%;
}
#vytvoreneobals{
	position: fixed;!important;
	width: 100%;
	height: 100vh;
	z-index: 600000;
	top: 0!important;
	left: 0!important;
	background-color: rgba(0, 0, 0, 0.8);
	display: flex;
	align-items: center;
	justify-content: center;
}
.vytvorenestred{
	padding: 10px 30px 30px 30px;
	width: 500px;
	background-color: white;
}
.vytvorenestred h3{
	font-weight: 800;
	font-size: 1.3rem;
}
.vytvorenestred a{
	text-decoration: none;
	padding: 11px 20px;
	background-color: red;
	display: inline-block;
	color: white;
	margin-top: 15px;
	cursor: pointer;
}
.vytvorenestred p{
	line-height: 1.6;
	color: gray;
}
.dodatoktext p{
  font-size: 0.9rem;
}
.dodatoktext p img{
  width: 17px;
  position: relative;
  top: 3px;
  padding-left: 8px;
}